using BoFilTest.Domain.Modules;
using NUnit.Framework;

namespace BoFilTest.Tests
{
    [TestFixture]
    public class SerialMettlerToledoBalanceTest
    {
        [Test]
        public void CanParseSimpleWeightResponse()
        {
            Assert.AreEqual(0.0, SerialMettlerToledoBalance.ParseBalanceResponse("S S       0.00 g").Value);
        }
    }
}
